/* CSS Document */
div,ul,li,h1,h2,h3,h4,h5,h6,img,dd,dl,dt,p{padding:0px; margin:0px;}
body{padding:0px; margin:0px; font-size:13px; font-family:"微软雅黑";}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul,li{ list-style-type:none; margin:0; padding:0;}
img { border-style: none; }
p{ margin:0; padding:0;}
a{text-decoration:none;color:#333333;}
*{
    margin: 0px;
    padding: 0px;
}
html{
    width: 100%;
    min-width: 1200px;
}
.top{
    width: 100%;
    min-width: 1200px;
    height: 30px;
    background-color: #e4e4e4;
}
.middle{
    width: 1200px;
    margin: 0 auto;
}
.logo{
    float: left;
    margin-left: 15px;
    padding-top: 35px;
    padding-bottom: 35px;
}
.nav{
    width: 750px;
    float: right;
}
.nav ul li{
    width: 125px;
    text-align: center;
    font-size: 18px;
    float: left;
    margin-top: 38px;
    font-weight: bold;
}
.n1{
    color: #313131;
}
.n2{
    margin-top: -4px;
    display: none;
}
.nav ul li:hover .n1{
    color: #0e5ea8;
}
.nav ul li:hover .n2{
    display: block;
}


/*banner*/
.banner_nav{
    width: 1200px;
    height:333px;
    margin:0 auto;
    position:relative;
    clear: both;
}
.banner{
    width: 1200px;
    height:333px;
    margin:0 auto;
}
.banner ul li{
    position:absolute;
    list-style:none;
    width:100%;
    min-width: 1200px;
    margin:0 auto;
    height:333px;
}
.banner ul li img{
    width:100%;
}
.dot{
    position:absolute;
    bottom:10px;
    width:120px;
    height:20px;
    right: 8.5%;

}
.dot span{
    display:block;
    float:left;
    width:12px;
    height:20px;
    /*border-radius: 50%;*/
    background-color: #e1e1e1;
    margin-left:10px;
}
.dot .now{
    background-color:#f04e22;
}
.change{
    position:absolute;
    width:50px;
    height:80px;
    top:50%;
    margin-top:-40px;
    background:#079dcd;
    opacity:0.7;
    font-size:35px;
    font-weight: bolder;
    text-align:center;
    line-height:80px;
    color: white;
    text-decoration:none;
    display:none;
    z-index: 9999;
}
.prev{
    left:0;
}
.next{
    right:0;
}



/*main*/

.main{
    width: 100%;
    min-width: 1200px;
    clear: both;
    margin-top: 45px;
}
.main_center{
    width: 1200px;
    margin: 0 auto;
}
.main_middle{
    width: 975px;
    height: 175px;
    border-bottom: 1px dashed #aeaeae;
    margin-left: 112px;
}
.main_left{
    width: 310px;
    float: left;
}
.main_top{
    font-size: 16px;
    color: #000000;
}
.main_top span{
    font-size: 14px;
    color: #de0a05;
    font-family: Arial;
}
.main_m1{
    width: 230px;
    margin-top: 15px;
}
.main_m1 input{
    width: 100%;
    height: 30px;
    border-radius: 20px;
    text-indent: 2em;
    position: relative;
    border: 1px solid #dadada;
    color: #525252;
    line-height: 30px;
}
.main_m2{
    position: absolute;
    margin-top: -23px;
    margin-left: 8px;
}
.main_m3{
    font-size: 12px;
    margin-top: 15px;
    margin-left: 5px;
    clear: both;
    display: inline-block;
}
.main_m3 .anp{
    color: #de0a05;
}
.main_m4{
    float: left;
}
.main_m5{
    float: left;
    margin-left: 5px;
}

.main_right{
    width: 635px;
    float: right;
}
.main_m6{
    width: 210px;
    margin-top: 15px;
    float: left;
}
.main_m6 img{
    padding: 8px;
    border: 1px solid #bcbcbc;
    border-radius: 5px;
}
.main_m7{
    width: 395px;
    float: right;
}
.main_m8{
    line-height: 23px;
    color: #303d43;
}


/*live*/
.live{
    width: 975px;
    height: 395px;
    border-bottom: 1px dashed #aeaeae;
    margin-left: 112px;
    clear: both;
    margin-top: 30px;
}
.live_m1{
    width: 305px;
    float: left;
}
.live_m2{
    margin-top: 15px;
}
.live_m2 img{
    padding: 8px;
    border: 1px solid #bcbcbc;
    border-radius: 5px;
}
.live_m3{
    margin-top: 15px;
}
.live_m3 ul li{
    width: 100%;
    height: 30px;
    border-bottom: 1px dashed #bcbcbc;
}
.live_m4{
    width: 15px;
    height: 15px;
    border: 1px solid #bcbcbc;
    border-radius: 50%;
    text-align: center;
    color: #0c5488;
    float: left;
    margin-top: 8px;
    font-size: 12px;
    line-height: 15px;
}
.live_m5{
    width: 270px;
    float: left;
    margin-left: 10px;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #303d43;
}
.live_m5 .anp{
    color: #303d43;
}
.live_m8{
    width: 305px;
    float: left;
    margin-left: 30px;
}
.live_m5:hover .anp{
    color: #0082cc;
}

/*case*/

.case{
    width: 975px;
    height: 300px;
    /*border-bottom: 1px dashed #aeaeae;*/
    margin-left: 112px;
    clear: both;
    margin-top: 30px;
}
.main_top1{
    margin-top: 15px;
}

#slide{overflow:hidden;width:960px;margin-left:7px;margin-top: 25px}
ul{list-style:none;}
li{float:left;}
.slideul1{width:3999px;}
.slideul2 li img{
    width: 113px;
    border: 1px solid #d3d2d2;
    padding: 2px;
}
.slideul2 li{
    margin-left: 40px;
    text-align: center;
}
.campus_tp_midd_p{
    width: 113px;
    margin-top: 15px;
    font-size: 12px;
    line-height: 20px;
    text-align: left;
    color: #3d3d3d;
}

.main_top2{
    clear: both;
    margin-top: 25px;
}



/*foot*/
.foot{
    width: 100%;
    min-width: 1200px;
    height: 145px;
    margin-top: 75px;
    clear: both;
    background: url("../images/f1.png") center no-repeat;
}
.foot_center{
    width: 1200px;
    margin: 0 auto;
}
.foot_left{
    width: 500px;
    height: 70px;
    border-left: 1px solid #ffffff;
    margin-left: 112px;
    margin-top: 40px;
    float: left;
}
.foot_p1{
    margin-left: 20px;
    color: #ffffff;
    line-height: 25px;
}
.foot_p1 .anp{
    color: #ffffff;
}
.foot_right{
    width: 170px;
    height: 30px;
    float: right;
    margin-right: 100px;
    margin-top: 55px;
}
.foot_right input{
    width: 100%;
    height: 30px;
    border: none;
    border-radius: 20px;
    background-color: #0b5080;
    color: #ffffff;
    text-indent: 2em;
    position: relative;
    line-height: 30px;
}



/*企业动态*/

.center{
    width: 1200px;
    margin: 0 auto;
    clear: both;
}
.center_top{
    width: 100%;
    margin-top: 30px;
    display: inline-block;
}
.us_top{
    width: 100%;
    height: 35px;
}
.us_p1{
    width: 350px;
    float: left;
    font-size: 18px;
    color: #0d5292;
    font-weight: bold;
}
.us_p1 span{
    font-size: 14px;
    color: #a8a8a8;
}
.us_p2{
    width: 60px;
    height: 20px;
    border-radius: 15px;
    background-color: #0da6d7;
    line-height: 20px;
    float: right;
    text-align: center;
    margin-top: 5px;
}
.us_p2 .anp{
    color: #ffffff;
}
.us_p3{
    width: 100%;
    clear: both;
    margin-top: 15px;
    display: inline-block;
}
.us_p4{
    width: 9%;
    float: left;
    border-bottom: 1px solid #0d5292;
}
.us_p5{
    width: 90%;
    float: left;
    border-bottom: 1px solid #999999;
}
.center_mim{
    width: 100%;
    clear: both;
    margin-top: 30px;
}
.center_left{
    width: 200px;
    float: left;
}
.center_left ul li{
    width: 200px;
    height: 35px;
    margin-left: 15px;
    background-color: #0d5292;
    margin-top: 10px;
    line-height: 35px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.center_left ul li .anp{
    color: #b8ebfc;
}
.center_left ul li:hover{
    background-color: #188cc7;
}
.center_left ul li:hover .anp{
    color: #ffffff;
}
.center_right{
    width: 920px;
    float: right;
    min-height: 500px;
}
.center_right ul li{
    width: 900px;
    clear: both;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #000000;
}
.center_p1{
    width: 700px;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
}
.center_p1:hover .anp{
    color: #0da6d7;
}
.center_p2{
    width: 200px;
    float: left;
    text-align: right;
    color: #787878;
}

.btn{
    width: 100%;
    height: 40px;
    clear: both;
    margin-top: 20px;
    display: inline-block;
}


/*产品中心*/

.center_right1{
    width: 920px;
    float: right;
    min-height: 500px;
}
.center_right1 ul li{
    width: 188px;
    float: left;
    margin-left: 30px;
    margin-top: 30px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
}
.center_m2:hover{
    color: #0da6d7;
}

.page_right{
    width: 870px;
    height: auto;
    background-color: white;
    float: right;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-left: 30px;
}

.page_right_top{
    width: 870px;
    height: 55px;
    border-bottom: 1px solid #99a88c;
}
.page_right_top_left{
    margin-top: 10px;
    margin-left: 20px;
    float: left;
    font-size: 16px;
    display: inline-block;
    color: #585858;
    line-height: 35px;
}


.page_right_top_right{
    float: right;
    margin-right: 30px;
    margin-top: 20px;
    font-size: 14px;
    color: #585858;
}
.page_right_lv{
    width: 800px;
    height: 120px;
    border-bottom: 1px solid #e5e5e5;
    margin: 0 auto;
}
.page_right_lv_p1{
    width: 800px;
    text-align: center;
    font-size: 24px;
    color: #0d5292;
    font-weight: bold;
    display: inline-block;
    margin-top: 30px;
}

.page_right_lv_p2{
    width: 470px;
    margin: 30px auto;
}
.page_right_lv_p3{
    float: left;
    margin-left: 10px;
    color: #838383;
}

.page_center{
    width: 850px;
    margin: 30px auto;
}

.page_center{
    width: 820px;
    margin: 20px auto;
    line-height: 24px;
    color: #6b6b6b;

}
.page_butn{
    width: 840px;
    margin-left: 15px;
    margin: 20px auto;
}
.page_butn_p1{
    width: 33.3%;
    float: left;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 20px;
}
.page_butn_p1:hover .anp{
    color: red;
}
.page_butn_center_p1{
    width: 33.3%;
    float: left;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 20px;
}
.page_butn_center_p1:hover .anp{
    color: red;
}
.page_butn_p2{
    width: 33.3%;
    float: left;
    text-align: right;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 20px;
}
.page_butn_p2:hover:hover .anp {
    color: red;
}